Maintaining total protection

Norton 360 is designed to protect the security of your PC. When you install it with the default settings and allow it to update regularly, Norton 360 can provide effective protection.

For more information, select one of the subentries for this help topic.

More Information

About total protection

Understanding how to stay in a secure state

About Norton 360 updating

Updating manually

Solving connection problems


About total protection

Norton 360 offers total protection of your PC, including antivirus and spyware protection, online identity theft protection, backup, and PC tuneup capabilities. It provides a full circle of protection against a full circle of threats, leaving you free to work and play confidently on your PC.

After you install Norton 360 and set up a backup storage destination, it then does all the rest. You do not have to do anything else to be protected. But if you like to customize your firewall or adware protection, or set your own schedule for automatic activities, Norton 360 lets you do that, too.

Norton 360 is grouped into the following four categories of protection:

PC Security | Blocks and removes viruses and spyware from email and downloaded sites, protects against emerging threats, scans and cleans email attachments
Transaction Security | Helps guard against identity theft, verifies authenticity of popular Web sites
Backup and Restore | Backs up photos, music, and documents to a variety of storage locations; restores individual files and folders
PC Tuneup | Finds and fixes common computer problems, cleans up unwanted cookies and files, and defragments the hard disk to optimize PC performance


Understanding how to stay in a secure state

Norton 360 automatically protects your PC when you install it and it updates itself regularly to maintain protection. However, you can increase the security of your PC further by learning how to avoid threats against your PC and your data.

To avoid email threats, do the following:

  • Only open email attachments that come from a trusted source and that you expected to receive.

  • Delete all unwanted messages without opening them.

  • Do not respond to email that you suspect is spam. Just delete it.

  • Be extremely wary of emails that request confidential information, and confirm the authenticity of the request before you reply.

To protect yourself from phishing attempts, do the following:

  • When you visit a Web site, type the address directly into your browser rather than clicking a link.

  • Provide personal information only on sites that have "https" in the Web address or that have a lock icon at the bottom of the browser window.

  • Do not provide personal information to any unsolicited requests for information.

To avoid viruses, worms, and Trojan horses, do the following:

  • Transfer files to your PC only from a well-known and trusted source.

  • Do not send or receive files over instant-messaging connections.

  • Terminate an instant-messaging connection if a person on your "buddy list" sends strange messages, files, or Web links.

To avoid spyware, do the following:

  • Do not approve suspicious error dialogs from within your Web browser.

  • Be suspicious of "free deal" offers because spyware may come as part of such a deal.

  • Carefully read the End User License Agreement for programs that you install, and do not install if other programs are installed as part of the desired program.

More Information

Understanding Norton 360 status

About Norton 360 icons


About Norton 360 updating

Norton 360 automatically receives updates over the Internet to its virus protection files and its program files. These updates continually enhance the technology that Norton 360 uses to keep your PC protected.

Automatic updates require an Internet connection. If you do not normally keep your PC connected to the Internet, you can manually update Norton 360 when you do connect to ensure that you have the latest protection and program updates.

More Information

Updating manually

Solving connection problems


Updating manually

If you disconnect your PC from the Internet, we recommend that you check for Norton 360 updates after you reconnect.

To update manually

  • Do any of the following:

    • Click the Scans link on the Norton 360 main window.

      When you click this link, each scan includes a check for updates.

    • Click Check for Updates in the Tasks & Settings window.

    • Click the Check for Updates link at the bottom of the PC Security details window.


Solving connection problems

Norton 360 uses an Internet connection to support several of its protection features. If you cannot connect to the Internet after you install Norton 360, you can use the Support features to help you troubleshoot your connection problem.


Understanding alerts and messages

Most of the time, Norton 360 quietly protects your computer from viruses and other risks and threats so that you can use your PC with confidence. The green badge on the Norton 360 status icon in the lower-right corner of your computer screen indicates that your protection is up to date and that you can use your computer with confidence. If the badge color changes to red, it means you should open Norton 360 to learn about the problems that Norton 360 has encountered.

For more information, select one of the sub-entries for this help topic.

More Information

Managing messages and alerts

Types of risks

Types of threats

Types of viruses

About Norton 360 icons


Managing messages and alerts

Norton 360 displays messages in several ways and in several locations.

You might see messages in the following locations:

Notification area on your Windows desktop

Several types of Norton 360 messages appear in the lower-right corner of your Windows desktop. For example, if your PC was turned off, or if it has not been connected to the Internet for a while, you see a message that your protection may not be up to date.

A different alert appears if a security setting was turned off. This message warns you that your PC may not be secure and helps you to turn on the setting.

In most cases you can click the alert to open Norton 360 and fix the problems.

Norton 360 main window overall status

Alerts and other messages appear in the top center of the main window. Their color indicates the urgency of the message. If the message color is green, everything is OK. If the message color is red, you need to follow the message instructions to ensure that you stay protected.

Norton 360 categories and details

Each category changes its color if its status changes. A green circle with a checkmark indicates that all the items in a category are in a good state. Yellow or red circles indicate possible issues that you should investigate.

When you click any category, its details page lists anything that needs attention. In most cases, the description of what is wrong includes a link that helps you to fix the issue. If you are alerted about something that you do not want to change, you can adjust the message alert so that Norton 360 does not bother you about that issue again.


Types of risks

A risk is anything that can be exploited to harm your PC and its data, or that can be used to steal your data. Norton 360 protects your system from a variety of risks.

Risks fall into several categories:

Malicious software | These programs are deliberately designed to cause damage to your PC. They include threats such as viruses, worms, and Trojan horses. Malicious software is sometimes called "malware."
Spyware | These programs conceal themselves on your PC. They are designed to monitor what you do, or to look through the information stored on your PC, and to send the information back to their creators.
Vulnerabilities | These risks consist of flaws in legitimate software that can be exploited, either to cause damage, block data, or steal information. Vulnerabilities are usually exploited through network connections.

More Information

Types of viruses

Types of threats


Types of threats

Threats consist of software that has been deliberately designed to destroy, modify, disclose, or block your data. Threats fall into the following categories:

Viruses | Viruses are small programs that attach themselves to other programs, and that duplicate themselves.
Worms | Worms are like viruses in that they copy themselves from PC to PC, but they do not attach themselves to other programs.
Trojan horses | These destructive programs claim to be some other type of program, but they cause damage when they run.

Norton 360 scans your PC for viruses, worms, Trojan horses, and other intentionally destructive software. It also monitors your Internet connection to protect you from Internet-based threats that exploit software vulnerabilities.

More Information

Types of risks

Types of viruses


Types of viruses

A virus is a small program that is designed to alter the way your PC operates, without your knowledge or permission. To be a virus, a program must do the following:

  • Run on its own, without you having to take any action.

  • Make copies of itself so that it can spread to other PCs.

Although not all viruses are intended to cause damage, even harmless viruses can affect the performance and stability of your PC. Norton 360 attempts to remove all viruses from your PC.

Viruses fall into the following recognized categories:

File infectors | These viruses infect program files. When infected files run, they can attach the viruses that they carry to other program files. Norton 360 scans all program files on your PC to find and eliminate file infectors.
Boot viruses | These viruses attach themselves to the system areas of your PC and become active as soon as your PC starts. They can attach themselves to disks or other storage devices connected to your PC. Norton 360 scans the system areas of your PC to find and remove boot viruses.
Multipartite viruses | These viruses use the techniques of both boot and file infector viruses. Norton 360 scans for such viruses and eliminates them.
Macro viruses | These viruses attach themselves to data files that contain executable components, such as some spreadsheet, presentation, and word-processing files. These viruses spread when a program runs the executable portion of a data file. Norton 360 scans data files for macro viruses and removes them.

Norton 360 scans your PC for both known viruses and unknown viruses.

Known viruses are automatically detected and repaired. Unknown viruses are detected by analyzing each executable file for various characteristics common to viruses. In addition, Norton 360 automatically updates itself over the Internet to expand and refine its list of known viruses.

More Information

Types of risks

Types of threats


Doing routine tasks

Norton 360 usually does its job quietly to protect your system from risks and threats.

However, you occasionally need to perform a few simple, routine tasks, such as checking to see that your backups work as expected.

For more information, select one of the sub-entries for this help topic.

More Information

About Norton 360 automatic tasks

Choosing scans

Managing messages and alerts


About Norton 360 automatic tasks

Norton 360 runs automatic tasks as it quietly works to protect your PC. These automatic tasks include scanning for viruses, monitoring your Internet connection, updating backups, and downloading protection updates. These activities run in the background when your PC is on.

If any items need your attention, Norton 360 displays a message that tells you the current status or asks you to do something. If you do not see any messages, then Norton 360 is doing its job and your PC is protected.

Also, you can open Norton 360 at any time to see the status of your PC at a glance or to view protection details.

From time to time you will see a small message in the lower-right corner of your Windows desktop that tells you that a background activity is in progress. You can see the results of those latest activities the next time you open the Norton 360 main window. When you want to see a current report of Norton 360 activities, take a look at the Statistics page.

To turn automatic tasks on or off

  1. In the main window, click Tasks & Settings.

  2. In the tasks and settings window, click Advanced Settings.

  3. In the Advanced Settings window, click Undo & Exclude.

  4. In the Undo & Exclude window, click Automatic Tasks.

  5. On the Automatic Tasks tab, check or uncheck the tasks you want to run automatically.

  6. Click Apply.

More Information

Viewing recent activity in Statistics

Understanding Norton 360 status

Viewing details


Choosing scans

In most cases, Norton 360 automatically checks your system and chooses the best settings to keep your system secure. Sometimes, however, you may want to run some specific checks. You can choose the specific checks that you want to run by using the options available on the Run Scans window.

You can run the following individual checks:

LiveUpdate

Downloads the latest protection updates.

Virus and Spyware Check

Scans your PC for viruses, spyware, and related threats, and removes them.

Weak Password Check

This option is not available in the 64-bit version of Windows Vista.

Checks your PC for easily guessed Windows passwords.

Browser Security Check

Checks your Web browser for insecure settings.

Network Address Check

Checks internal network addresses on your PC to make sure that they have not been redirected to spyware sites.

Internet Temporary Files Cleanup

Removes old temporary files that are left behind by Internet use.

Windows Temporary Files Cleanup

Removes old temporary files that are left behind by Windows activities.

Internet Search History Cleanup

Removes traces of any Internet searches that are performed on your PC.

Internet Page History Cleanup

Removes traces of your Web-browsing activities.

Disk Optimization

Eliminates file clutter and rearrange the placement of files on your PC disks to improve performance.

Backup and Restore

Identifies files to be backed up and perform a backup if necessary.

To choose scans

  1. At the top-right of the Norton 360 main window, click Tasks & Settings.

  2. In the Tasks & Settings window, click Run Scans.

  3. In the Run Scans window, click Let Me Choose.

  4. In the Choose Scans window, choose the checks you want to run, and then click Go.

  5. In the Results window, click Close.

  6. In the Tasks & Settings window, click Close.